/* Click to record shortcut */
"Click to record shortcut" = "按一下以錄下捷徑";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Pad %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "空間";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "無法使用按鍵組合鍵 %@！";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "無法使用按鍵組合鍵 \"%1$@\"，因為 %2$@。";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "無法使用按鍵組合鍵 \"%@\"，因為已由全系統的快速鍵所使用。(如果您真的想使用此按鍵組合鍵，大部分的快速鍵都可在「系統喜好設定」的「鍵盤與滑鼠」面板中變更。)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "無法使用按鍵組合鍵 \"%1$@\"，因為已由功能表項目 \"%2$@\" 所使用。";

/* Type shortcut */
"Type shortcut" = "類型捷徑";

/* Use old shortcut */
"Use old shortcut" = "使用舊捷徑";
